/*
 * Images
 */
.wp-element-caption{
	text-align:center;
	font-style:italic;
	font-size:13px;
}

/*
 * Video
 */
article .videoList{
	margin-bottom:0;
}
article .videoListItem-splash{
	margin-bottom:30px;
}
article .videoListItem-splash .splash:before{
	color:#fff;
	font-size:120px;
	line-height:120px;
	margin: -60px 0 0 -60px;
}
article .videoListItem-splash.video-is-displayed .article-imageCredits{
	display:none !important;
}

.article-imageContainerWrapper{
    margin-bottom:30px;
}
.article-imageContainer{
    display:block;
    text-align:center;
}
.article-image{
    max-width:100%;
}
.article-imageCaption{
    display:block;
    margin-top:10px;
    text-align:center;
    font-style:italic;
    font-size:14px;
}

.articleTitle{
    font-size:28px;
}

.articleMetas{
    overflow:auto;
    display:flex;
    justify-content:space-between;
    margin:20px 0;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    padding:10px 0;
    align-items:center;
}
.articleMetas-socialLinks{
    list-style-type:none;
    margin:0;
}
.articleMetas-socialLink{
    display:inline-block;
    margin:0 10px;
}
.articleMetas-socialLink a{
    font-size:26px;
    color:#ef4123;
}
.articleMetas-socialLink svg,
.articleMetas-socialLink svg path{
    height:26px;
    width:auto;
    fill:#ef4123;
}
.articleText,
.articleText p,
.articleText span{
    font-size:16px !important;
}

.articleText a{
    color:#ef4123;
}
.articleText a:hover{
    text-decoration:underline;
}

.articleText h2,
.articleText h3,
.articleText h4 {
	text-align:left !important;
    margin-top: 25px;
    margin-bottom: 25px;
}

.articleText h2 {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
    position: relative;
}
.articleText h2:after {
    content: '';
    width: 15%;
    height: 5px;
    background-color: #ef4123;
    margin-top: 20px;
    display: block;
}
.articleText h3 {
    text-transform: uppercase;
    font-size: 28px;
	font-weight:bold;
	display:flex;
	align-items:center;;
}
.articleText h3:after {
    content:"";
	border-top:1px solid #ef4123;
	flex-grow:1;
	margin-left:6px;
}
.articleText h4 {
    font-size: 24px;
	font-weight:bold;
	text-transform:none;
}

/*
.articleText .wp-block-embed.is-type-video{
	position:relative;
	padding-bottom:54%;
	margin-top:30px;
	max-width:700px;
}

.articleText .wp-block-embed.is-type-video .wp-block-embed__wrapper{
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
}

.articleText .wp-block-embed.is-type-video .wp-block-embed__wrapper iframe{
	width:100%;
	height:100%;
}
*/
.articleText .wp-block-embed.is-type-video .wp-block-embed__wrapper{
	display:flex;
	justify-content:center;
	margin-top:30px;
}
.articleText .wp-block-embed.is-type-video .wp-block-embed__wrapper iframe{
	width:700px;
	height:382px;
}

/*
 * Tags
 */
.articleTagsTitle:before{
    content:'';
    border-top:1px solid #eee;
    height:1px;
    display:block;
    margin-top:40px;
    margin-bottom:20px;
}
.articleTagsList{
    margin-top:10px;
}
.articleTagsItem{
    display:inline-block;
    margin-right:10px;
    border:1px solid #ef4123;
    padding:7px;
    border-radius:5px;
}
.articleTagsItem a{
    color:#ef4123;
}
.articleTagsItem:hover{
    background-color:#ef4123;
}
.articleTagsItem:hover a{
    color:#fff;
}

/*
 * Pagination articles
 */
.articlePageContent .pagination:before{
    content:'';
    border-top:1px solid #eee;
    height:1px;
    display:block;
    margin-top:40px;
    margin-bottom:40px;
}
.articlePageContent .pagination{
    margin-top:40px;
    display:block;
}
.articlePageContent .pagination__items{
    display:flex;
    justify-content:space-between;
}
.articlePageContent .pagination__items .nav-previous,
.articlePageContent .pagination__items .nav-next{
    width:40%;
    border:1px solid #ccc;
    padding:10px;
}
.articlePageContent .pagination__items .nav-next{
    text-align:right;
}
.articlePageContent .pagination__items a{
    color:#000;
}
.articlePageContent .pagination__items a .meta-nav{
    color:#aaa;
}
.articlePageContent .pagination__items a .post-title{
    font-weight:bold;
}
.articlePageContent .pagination__items a:hover .post-title{
    color:#ef4123;
}

/*
 * Alignements
 */
.alignleft{
	float:left;
	margin-right:20px;
}
.alignright{
	float:right;
	margin-left:20px;
}

/*
 * Small devices
 */
@media (max-width: 767px)
{
	.articleText .wp-block-embed.is-type-video{
		position:relative;
		padding-bottom:63%;
		margin-top:30px;
		max-width:700px;
	}

	.articleText .wp-block-embed.is-type-video .wp-block-embed__wrapper{
		position:absolute;
		top:0;
		bottom:0;
		right:0;
		left:0;
	}

	.articleText .wp-block-embed.is-type-video .wp-block-embed__wrapper iframe{
		width:100%;
		height:100%;
	}
	
	/*
	 * Alignements
	 */
	.wp-block-image .alignleft,
	.wp-block-image .alignright,
	.alignleft,
	.alignright{
		float:none;
		margin-right:0;
	}
}